@import '/system/fonts.css';

@variables {
	there_txt_green: #a0cdc5;
	there_txt_light_grey: #BFBFBF;
	there_txt_grey: #8D8D8D;
	there_txt_dark_grey: #999999;
	
	there_body_light_grey: #000000;
	there_body_grey: #232323;
}


/* DEFAULTS */
* {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

a:link, a:visited {
	color: #8d8d8d;
	text-decoration: inherit;
}

a:hover {
	color: #a0cdc5;
	text-decoration: inherit;
}

p {
	//margin-bottom: 10px;
}

/* GLOBALS */

div.wide {
	width: 100%;
}

div.align {
	font-size: 0px;
	min-height: 50px;
	margin: 0 auto;
	max-width: 900px;
	position: relative;
}

div.end_of_page {
	width: 100%;
	height: 100px;
}

.pre_hide {
	display: none;
}

#slide_track {
	white-space: nowrap;
	overflow: hidden;
}

.slide_frame {
	white-space: normal;
	display: inline-block;
	vertical-align: top;
}

//.slide_frame { display: none; }
//.first_frame { display: block; }

/* HEADER */

#header_placeholder {
	background-color: #232323;
	min-height: 150px;
	position: relative;
	z-index: 0;
}

#header {
	background-color: #0e0e0e;
	min-height: 100px;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 100;
	height: 100px;
	overflow: hidden;
}

#header_placeholder_mobile {
	background-color: #7b797a;
	height: 50px;
	position: relative;
	z-index: 0;
	display: none;
	margin-bottom: 50px;
}

#header_placeholder_mobile.exclude_control {
	margin-bottom: 0px;
}

#header_mobile {
	background-color: transparent;
	height: 50px;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 100;
	overflow: hidden;
	display: none;
	font-size: 0px;
	text-align: center;
}

.nav_tab {
	display: inline-block;
	height: 100%;
	background-color: white;
	width: -webkit-calc(50% - 40px);
	position: absolute;
	top: 0; left: 0;
	text-align: left;
}

.nav_tab img {
	padding: 15px 10px 15px 10px;
	width: 20px;
}

.there_mob {
	display: inline-block;
	height: 100%;
	position: relative;
}

.there_mob img {
	position: relative;
	height: 54px;
	top: -2px;
}

.search_mob {
	display: inline-block;
	height: 100%;
	background-color: white;
	width: -webkit-calc(50% - 40px);
	text-align: right;
	position: absolute;
	top: 0; right: 0;
}

.search_mob img {
	padding: 15px 10px 15px 10px;
	width: 20px;
}


/* NAVIGATION */

#nav li {
	display: inline-block;
	height: 100px;
	width: 150px;
}

#nav li:hover {
	background-color: #000000;
}

#nav li.selected {
	background-color: #232323;
}

#nav li a {
	display: block;
	height: 100%;
	position: relative;
	width: 100%;
}

#nav li a span {
	bottom: 8px;
	color: #bfbfbf;
	font-family: ars_medium;
	font-size: 14px;
	left: 10px;
	position: absolute;
}

#nav li:hover a span {
	color: #8d8d8d;
}

#nav li.selected a span {
	color: #8d8d8d;
}

#home_nav_point {
	color: #999999 !important;
	font-size: 26px !important;
	font-family: ars_bold !important;
	text-align: right; 
	line-height: 90%;
	right: 0px;
	bottom: 8px !important;
}


/* CONTROL */

.control {
	background-color: #232323;
	min-height: 50px;
	position: fixed;
	top: 100px;
	left: 0;
	right: 0;
	z-index: 100;
}

#show_more_control {
	bottom: 10px;
	color: #8d8d8d;
	cursor: pointer;
	font-family: ars_medium;
	font-size: 22px;
	left: 10px;
	position: absolute;
}

#show_more_control.selected {
	color: #a0cdc5 !important;
}

#show_more_control:hover {
	color: #a0cdc5;
}

#show_more_control img {
	position: relative;
	left: 5px;
	top: 2px;
}

#show_more {
	background-color: #232323;
	display: none;
	padding-bottom: 40px;
	position: fixed;
	top: 150px;
	left: 0;
	right: 0;
	z-index: 100;
}

.show_more_list {
	display: inline-block;
	padding-top: 10px;
	vertical-align: top;
}

.show_more_list li {
	color: #8d8d8d;
	display: inline-block;
	font-family: ars_regular;
	font-size: 14px;
	margin-bottom: 5px;
	width: 140px;
	padding-left: 10px;
}

.show_more_list li.header {
	color: #a0cdc5;
	font-family: ars_medium;
}

.show_more_list li.selected a {
	color: #999999 !important;
	font-family: ars_medium !important;
}

#search_control {
	bottom: 10px;
	color: white;
	cursor: pointer;
	font-family: ars_medium;
	font-size: 22px;
	right: 3px;
	bottom: 5px;
	position: absolute;
}

#search_control img {
	position: relative;
	left: 5px;
	top: 2px;
}

#search {
	background-color: #232323;
}

#search_input {
	color: white;
	cursor: pointer;
	background-color: transparent;
	border: none;
	font-family: ars_medium;
	font-size: 22px;
	height: 30px;
	text-align: right;
}

#search_input:focus {
	color: #bfbfbf;
	cursor: auto;
	border-bottom: 1px dashed #bfbfbf;
	font-family: ars_medium;
	font-size: 22px;
	height: 29px;
	text-align: right;
	outline: none;
	width: 150px;
}

#back_2_top {
	bottom: 10px;
	color: white;
	cursor: pointer;
	font-family: ars_medium;
	font-size: 22px;
	left: 10px;
	position: absolute;
}

#see_more_work {
	bottom: 10px;
	cursor: pointer;
	font-family: ars_medium;
	font-size: 22px;
	right: 0px;
	position: absolute;
}

#see_more_work a:link, #see_more_work a:visited, #see_more_work a:hover {
	color: white !important;
}



/* CONTENT */

.content {
	position: relative;
	background-color: #232323;
}

.content.inverse {
	background-color: white;
}

div.curtain {
	display: none;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(255,255,255,0.8);
	z-index: 4;
}


/* FOOTER */

#footer {
	background-color: white;
	height: 100px;
	padding-top: 10px;
}

#footer_nav li {
	//color: #bfbfbf;
	display: inline-block;
	//font-size: 14px;
	//font-family: ars_medium;
	padding-left: 10px;
	vertical-align: top;
	width: 140px;
}

#footer_nav li span {
	//color: #999999;
}

#footer_nav li a:link, #footer_nav li a:visited {
	//color: #8d8d8d;
}

#footer_nav li a:hover {
	//color: #a0cdc5;
}

#footer_nav li p {
	margin-bottom: 6px;
}

#footer_home_nav_point {
	//font-size: 18px !important;
}

#footer_home_nav_point a:link, #footer_home_nav_point a:visited {
	//color: #999999 !important;
}




/* SIZE OVERRIDERS */

.G1 { width: 150px; }
.G2 { width: 300px; min-height: 200px; }
.G2.space { width: 300px; min-height: 0px; }
.G3 { width: 450px; }
.G4 { width: 600px; }
.G5 { width: 750px; }
.G6 { width: 900px; }

.G15 { width: 225px; }

.box.auto_size.G1 { height: 100px; overflow: hidden; }
.box.auto_size.G2 { height: 200px; overflow: hidden; }
.box.auto_size.G3 { height: 300px; overflow: hidden; }
.box.auto_size.G4 { height: 400px; overflow: hidden; }
.box.auto_size.G5 { height: 500px; overflow: hidden; }
.box.auto_size.G6 { height: 600px; overflow: hidden; }

.box.video.G1 iframe { height: 100px; width: 150px; }
.box.video.G2 iframe { height: 200px; width: 300px; }
.box.video.G3 iframe { height: 300px; width: 450px; }
.box.video.G4 iframe { height: 400px; width: 600px; }
.box.video.G5 iframe { height: 500px; width: 750px; }
.box.video.G6 iframe { height: 600px; width: 900px; }



.mobile_only { display: none; }


#mob_nav { display: none; }
#nav_tab, #search_mob { cursor: pointer; }